details {
	margin-bottom: 1em;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);
}
summary {
	list-style: none;
	font-size: x-large;
    font-weight: 400;
	cursor: pointer;
	margin: 1em;
}

details[open] {
	margin-bottom: 1em;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);


}

details *{
	display: inline-block;
	margin: 1em;
}
